/*
 * Custom overrides for Schillmann
 */

/* Hide print and embed functionality */
#BRtoolbar .embed, .print {
    display: none;
}

/* MGH logo */
a.logo {
    background: transparent url(images/logo.gif) no-repeat 0 0;
}
#BRtoolbar {
    background-color: #B6CC91
}
div#BRnav {
    background-color: #B6CC91
}
.BRnavCntl {
    background-color: #B6CC91
}
#BRpageview {
    background-color: #9999AA
}
#BRcontainer {
    background-color: #9999AA;
    /* left: 0; */
}
div.withcontent {
    margin-bottom: 50px;
}
.BRicon.pdf {background-position:-1240px 0;}
.BRicon.pdf:hover {background-position:-1280px 0;}
.BRicon {
  background-image: url(images/BRicons2.png);
  outline: none;
}
.BRicon::-moz-focus-inner{
  border: 0;
}
#cboxContent {
  border: 10px solid #B6CC91;
}
.BRfloatHead {
  background-color: #B6CC91;
}

/* MGH additions to bookreader */

div.MGHBRpageaddRed {
  border: 2px solid red;
}

div.MGHBRpageadd {
  border: 2px solid #B6CC91;
}

span.mghhead {
  font-size: large !important;
}

div#somecontent {
    position: absolute;
    top: 40px;
    left: 20px;
    font-size: 1.5em;
}

p.toppara {
  margin-top: 80;
  float: left;
  margin-right: 10px;
  margin-block-start: 1.2em;
  margin-right: 10px;
  font-size:1.2em;
  color:black;
}

p.toppara a {
  color: blue !important;
}

/* TOC navigation */

div#toc {
  position: absolute;
  top: 40px;
  left: 0;
  bottom: 40px;
  width: 200px;
  padding: 5px;
  font-size: 12pt;
  z-index: 2;
  overflow-x:auto;
  overflow-y:scroll;
  background-color: #eaeaea;
}

div#toc div div p {
  background-color: #6B853E;
}

div#toc div div div p {
  background-color: #B6CC91;
}

div#toc div div div div p {
  background-color: #CCDBB3;
}

div#toc div div div div div {
  background-color: #FFFFFF;
}

div#toc div div div div div p {
  background-color: #FFFFFF;
}

div#toc p {
	background-color: #B6CC91;
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 2px;
  width: 180px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

div#toc div {
  /* display: none; */
}

div#toc > div {
  display: block !important;
}

div#toc > div > div {
  display: block !important;
}

div#toc span {
  cursor: pointer;
}

div#toc > div > div > p {
  font-weight: bold;
}

div#toc > div > div > div > p {
  font-weight: bold;
}

div#toc > div > div > div > div > p {
  margin-left: 10px;
  width: 170px;
}

div#toc > div > div > div > div > div  {
  margin-left: 20px;
  width: 160px;
}

div#toc > div > div > div > div > div > p {
  /* margin-left: 20px;
  width: 160px; */
}

a.toclink {
  color: black;
  text-decoration: none;
}
